Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 20:34:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shahid mehmood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahid mehmood Bot:  Hi Shahid Mehmood ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6341196658 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:24 AM, 22st Aug                   Sohaib                   Hi  Shahid ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:26 AM, 22st Aug                   Sohaib                   Could you please confirm that if the following contact number is correct : +966583498625           12:29 AM, 22st Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:30 AM, 22st Aug                   Sohaib                   Hi Shahid, I have not received a response from you still, please confirm if we are still connected?           12:32 AM, 22st Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:34 AM, 22st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3006875